**gsmctl**

for custom design Telit XE910 & MT7688 based network device (OpenWRT)

*  trigger or periodic mode value and data tranfer to Telit Cloud
*  trigger or periodic mode value and data tranfer to Phone Number or IP via TCP or UDP
*  periodic cellular signal etc. control (Telit XE910)